Subject: [edu-team] IETF Newsletter news

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 24 Jun 2005 13:42:05 +0200

Hello,

just to let you know: the preparations for the
Newsletter are going well. I have volunteers to
cover the following topics/areas:
DNS/DNSSEC, Routing, Wireless/Mobilty, IPv6

I think security and maybe applications are
also important enough to justify a separate report.
Do you have any suggestions who I could approach
to cover those areas?

Brian, someone suggested it would be good to
listen in to the Monday IAB/IESG breakfast meeting
to get an overview of what's going on in all the areas
at the moment. Do you think it would be possible
for me to attend these meetings? This would actually
take some load off the ADs, because then I don't have
to pick their brains later and could just let them review
my summary from that meeting.

Kind Regards,
Mirjam

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team